Subject: [smime] [Editorial Errata Reported] RFC5652 (6546)

From: RFC Errata System <[email-masked]>
Date: Thu, 15 Apr 2021 11:18:50 -0700 (PDT)

The following errata report has been submitted for RFC5652,
"Cryptographic Message Syntax (CMS)".

--------------------------------------
You may review the report below and at:
https://www.rfc-editor.org/errata/eid6546

--------------------------------------
Type: Editorial
Reported by: Daniel Kahn Gillmor <[email-masked]>

Section: 12.1

Original Text
-------------
  -- Imports from Appendix B of this document
           AttributeCertificateV1
              FROM AttributeCertificateVersion1

Corrected Text
--------------
  -- Imports from Section 12.2 of this document
           AttributeCertificateV1
              FROM AttributeCertificateVersion1

Notes
-----
The AttributeCertificateVersion1 is defined in section 12.2; there is no Appendix B in this document.

Instructions:
-------------
This erratum is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party  
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC5652 (draft-ietf-smime-rfc3852bis-00)
--------------------------------------
Title               : Cryptographic Message Syntax (CMS)
Publication Date    : September 2009
Author(s)           : R. Housley
Category            : DRAFT STANDARD
Source              : S/MIME Mail Security
Area                : Security
Stream              : IETF
Verifying Party     : IESG

---

From: Russ Housley <[email-masked]>
Date: Thu, 15 Apr 2021 14:24:27 -0400

This looks correct to me.  Please accept and approve.

Russ

> On Apr 15, 2021, at 2:18 PM, RFC Errata System <[email-masked]> wrote:
>